.escribir-analisis {
  border-top: 2px solid grey;
}

form {
  display: flex;
  flex-direction: column;
  margin-top: 2rem;
  background-color: rgb(49, 49, 49);
  padding: 2rem;
  border-radius: .4rem;
}

form label {
  font-size: 2rem;
  margin-bottom: 1rem;
}

button {
  padding: .5rem;
  border-radius: .4rem;
  font-size: 1.5rem;
  width: 30%;
  margin-top: 1.5rem;
  border: none;
  background-color: rgb(115, 175, 80);
  color: white;
}

textarea {
  resize: none;
  padding: .3rem;
  font-size: 1.6rem;
  background-color: rgb(66, 66, 66);
  border-radius: .4rem;
  line-height: 2.2rem;
  appearance: none;
  border: none;
  color: white;
}
